DELETE FROM T_PERM_PERMITEM WHERE FID = '3H4WD1E3Y2CA';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('3H4WD1E3Y2CA','47150e89000000ac','10','0QHC5B1PZ/Z3','拒绝操作','20','sim_refuse');


DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3H4WD1E3WC0O';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3H4WD1E3Y2CA','3H4WD1E3WC0O','zh_CN','拒绝');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3H4WD1E3WC0P';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3H4WD1E3Y2CA','3H4WD1E3WC0P','zh_TW','拒絕');
